.product-info-main .product-info-price .price-box {
	display: block !important;
	padding-bottom: 0 !important;
}
.static_block_order_cutoff {
	padding-top: 20px;
}

.product-info-main .box-tocart {
	display: inline-block;
}
.product-social-links.with-addto {
	display: inline-block;
	border: 0;
}
.fieldset > .field.qty > .label, .nested.options-list > .field.qty > .label {
	display: inline-block;
}
.fieldset > .field.qty > .label:after {
	content: ":";
	display: inline-block;
}
.qty-changer {
	display: none !important;
}

.product-options-bottom .price-box .price-container .price, .product-info-price .price-box .price-container .price {
    font-size: 18px!important;
    line-height: 22px!important;
    font-weight: 600;
    color: #686868!important;
}

.shipping_rate {
	margin-top: -15px;
}

@media (max-width: 768px) {
.shipping_rate {
    padding-left: 9px;
}